<?php 
require_once('Connections/localhost.php'); 
mysql_select_db($database_localhost,$localhost);

$wareID = "B";
$query = mysql_query("select * from tbl_location where warehouse = '$wareID' ORDER BY location ASC");

echo "Y%";
while($row = mysql_fetch_array($query)){
	echo "".$row['numStore']."%";
}

echo " a";


?>